.profile-dealer, .profile-dealer img { margin:0 ;padding:0; }
.latest-img-round, .latest-img-round img { margin:0 ;padding:0; }
.post-img, .post-img img { margin:0 ;padding:0; }
.big-photo, .big-photo img {margin:0 ;padding:0; }
.detail-thumb, .detail-thumb img { margin:0 ;padding:0; }
.news-img-round, .news-img-round img { margin:0;padding:0; }
.featured-img-round, .featured-img-round img { margin:0;padding:0; }
